Bug 136121 - Port Update: misc/p5-Geography-Countries
Summary: Port Update: misc/p5-Geography-Countries
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-28 11:10 UTC by dikshie
Modified: 2009-07-04 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (866 bytes, patch)
2009-06-28 11:10 UTC, dikshie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2009-06-28 11:10:02 UTC
Port update: misc/p5-geography-Countries

Fix: Patch attached with submission follows:
Comment 1 Wesley Shields freebsd_committer 2009-07-02 19:51:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-07-04 17:21:55 UTC
wxs         2009-07-04 16:21:41 UTC

  FreeBSD ports repository

  Modified files:
    misc/p5-Geography-Countries Makefile distinfo 
  Log:
  - Update to 2009041301
  
  PR:             ports/136121
  Submitted by:   dikshie <dikshie@lapi.itb.ac.id>
  
  Revision  Changes    Path
  1.4       +1 -1      ports/misc/p5-Geography-Countries/Makefile
  1.3       +3 -3      ports/misc/p5-Geography-Countries/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wesley Shields freebsd_committer 2009-07-04 17:22:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!